@media (max-width: ) and (min-width: ) {

}


.nav-menu {
  display: flex;
  gap: 1rem;
  list-style: none;
  transition: all 0.3s ease;
}

.hamburger {
  display: none;
  flex-direction: column;
  justify-content: center;
  cursor: pointer;
  z-index: 1001;
}

.hamburger span {
  height: 3px;
  width: 25px;
  background: #ffffff;
  margin: 4px 0;
  transition: all 0.3s ease;
}

/* 📱 Mobile styles */
@media (max-width: 768px) {
  .nav-menu {
    position: fixed;
    top: 0;
    right: 0;
    height: 100vh;
    width: 50%;
    min-width: 240px;
    background: hwb(0deg 0% 100% / 75%);
    flex-direction: column;
    justify-content: start;
    align-items: start;
    transform: translateX(100%);
    transition: transform 0.4s ease;
    padding-top: 63px;
    padding-left: 35px;
    gap: 0 !important;
  }

  .nav-menu.active {
    transform: translateX(0);
  }

  .hamburger {
    display: flex;
  }

  .nav-menu li {
    margin: 1.5rem 0;
  }
}



@media (max-width: 1160px) {
	.cleaning .container {
	    top: 0;
	    padding: 80px 0 90px;
	}
	.cleaning-text {
	    padding: 0;
	}

	.about-content {
	    gap: 3rem;
	}

	.cleaning-content {
	    gap: 2rem;
	}
	.cleaning-image {
	    align-items: center;
	}
	.cleaning-image img {
	    position: initial !important;
	    max-width: 100% !important;
        height: auto !important;
	}

	.tax-credit-content {
	    gap: 2rem;
	}
	.tax-credit-image img {
	    max-width: 100%;
	    min-width: 300px;
	}

	.footer-links ul li, .footer-links ul a {
	    font-size: 13px;
	}
	.footer-links ul {
	    gap: 12px;
	}

}


@media (max-width: 1024px) {
	.services-grid {
	    gap: 1.2rem;
	}
	ul.nav-menu {
	    gap: 1.2rem;
	}

	.about-content {
	    gap: 2rem;
	}

	.tax-credit-content {
	    gap: 2rem;
	}

	.hero h1 {
	    font-size: 2.5rem;
	}
	.hero h2 {
	    font-size: 24px;
	}
	h2 {
	    font-size: 2rem;
	    line-height: 2.5rem;
	}

	.footer-links ul li, .footer-links ul a {
	    font-size: 11px;
	}
	.footer-links ul {
	    gap: 8px;
	}

}

@media (max-width: 768px) {
	.hero h1 {
	    text-align: center;
	}
	.hero h2 {
	    text-align: center;
	    justify-content: center;
	}
	.hero p {
	    text-align: center;
	}
	.hero a.btn.btn-cta {
	    margin: auto;
	}
	.hero {
	    padding: 150px 0 150px;
	}
	.btn {
	    padding: 13px 28px !important;
	    font-size: 14px !important;
	}

	.about-content {
	    display: flex !important;
	    flex-direction: column-reverse;
	}
	.cleaning-content {
	    display: flex !important;
	    flex-direction: column;
	}

	.tax-credit-content {
	    display: flex !important;
	    flex-direction: column-reverse;
	}

	.form-group {
	    flex-direction: column;
	    gap: 20px;
	}

	.form-group .form_grp {
	    width: 100%;
	    max-width: 400px;
	    margin: auto;
	}
	.zone_enf_ {
    position: relative;
    margin-bottom: -350px;
  }


  .zone_enf_ .zone-text {
    position: relative;
    z-index: 80;
	}


  section#zone .container {
    padding: 20px 0 0;
    position: relative;
	}
	section#zone .container:before {
    content: '';
    width: 100%;
    position: absolute;
    z-index: 80;
    background: #0000004d;
    border-radius: 20px;
    top: 20px;
    bottom: 0;
	}
	.th_conta_page_ h1 {
    font-size: 2rem;
	}

	.th_about_towcol_ .about-content {
      gap: 0 !important;
      flex-direction: column !important;
  }


}


@media (max-width: 480px) {
	section#zone img.th_img_personn_ {
	    height: 180px;
	    z-index: 10;
	}
	.zone-content .zone-text {
	    position: relative;
	}

}


@media (max-width: ) {
	
}